
Redmine - Defect #5146

Email notification not sent for some issues

2010-03-22 11:46 - Robert Schneider

Status: Closed Start date: 2010-03-22

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.9.1

Description

I have a certain project that contains tickets that do not send notification mails. I guess that the problem has something to do with

user groups. Is this possible?

The tickets were created by some users that were added to the project as a group. That means I have created a group with those

users and then added the group with a certain role to this project. Now, AFAIK when one of those users create a ticket no notification

mails are sent to anyone. The affects also other users of this project that are set as observers or that are set with 'assigned to'.

However, if those other users create a ticket all works fine.

Is it clear what I mean? I'm not sure, the problem could have to do with something else. I just suspect that the groups causes the

problem.

Could I analyse anything else to provide you with more information?

Related issues:

Related to Redmine - Defect #5163: Rejection of one recipient by the SMTP ser... Closed 2010-03-24

History

#1 - 2010-03-24 09:02 - Robert Schneider

This ticket could be wrong. Please have a look at ticket #5163.

#2 - 2010-07-12 22:22 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Closing in favor of #5163.
